function thinned_strokes = thin_strokes_select_radius(strokes,alpha)
% Thins the strokes with a radius of max point-to-point distance

thinned_strokes{1} = zeros(1,3);
for i=1:length(strokes);
    thinned_strokes{i} = thin_stroke( strokes{i}, max(sqrt(sum((diff(strokes{i}(:,[1,2]),1).^2)'))), alpha );
end